Page MenuHomePhabricator

Read only time window needed for Commonswiki
Closed, ResolvedPublic

Description

We'd like to request a 15 minutes read-only time window for the following wiki to performance maintenance on its primary database master:

s4:

commonswiki

Impact: Commonswiki go read-only for around 15 minutes (hopefully a lot less). Reads will not be impacted
When: Tuesday 12th May at 05:00 AM UTC

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2020, 9:13 AM
Trizek-WMF triaged this task as High priority.May 7 2020, 1:39 PM

Banner set. A reminder has been posted on Commons' village pump.

Marostegui closed this task as Resolved.May 12 2020, 5:07 AM

Maintenace has been done.
RO starts: 05:00:54
RO stops: 05:03:40

Thanks for your support!